/* Dieser Code hier unten darf / soll verändert werden! */
@font-face {
    font-family: 'Fraunces';
    src: url('../fonts/Fraunces.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'PinyonScript';
    src: url('../fonts/PinyonScript.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

body {
	font-family: 'Fraunces';
	font-size: 20px;
	color: #000;
}

h2 {
	font-family: 'PinyonScript';
	font-size: 44px;
	color: #000;
}

.button {
	color: #000;
	background-color: #C1BCAC;
	border: 1px solid #C1BCAC;
	transition: all 0.5s ease;
}

.button:hover {
	color: #C1BCAC;
	background-color: #fff;
}

header .logo {
	max-width: 60px;
	margin-top: -5px;
}

#burger-menu .burgerline-top {
	width: 60px;
}

#burger-menu .burgerline-middle {
	width: 40px;
}

#burger-menu .burgerline-bottom {
	width: 20px;
}

.item-nav a:hover {
	color: #C1BCAC;
}

#galerie .d-grid {
	grid-template-columns: repeat(12, 1fr);
}

#galerie img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#galerie .img1 {
	grid-area: 1 / 1 / span 2 / span 5;
}

#galerie .img2 {
	grid-area: 2 / 6 / span 1 / span 4;
}

#galerie .img3 {
	grid-area: 2 / 10 / span 1 / span 3;
}

#galerie .img4 {
	grid-area: 1 / 6 / span 1 / span 3;
}

#galerie .img5 {
	grid-area: 1 / 9 / span 1 / span 4;
}

#galerie .img6 {
	grid-area: 3 / 4 / span 1 / span 4;
}

#galerie .img7 {
	grid-area: 3 / 8 / span 1 / span 5;
}

#galerie .img8 {
	grid-area: 3 / 1 / span 1 / span 3;
}

footer .logo {
	grid-area: 1 / 1 / span 1 / span 2;
}

footer .logo img {
	width: 80px;
	height: auto;
}

footer .copyright {
	grid-area: 1 / 5 / span 1 / span 4;
	text-align: center;
}

footer .scrollup {
	grid-area: 1 / 12 / span 1 / span 1;
}

@media (max-width: 991px) {
	header .item-nav {
		background-color: #C1BCAC;
	}
	body main {
	   text-align: center;
	}
	 .d-flex {
		 display: flex !important;
		 flex-direction: column;
	 }
	 #galerie .d-grid {
		 display: block;
	 }
	 #galerie img {
		 margin-bottom: 15px;
	 }
	.text-end {
	   text-align: center !important;
	}
	.d-grid {
	   display: block !important;
	}
	.d-grid a {
	   margin-bottom: 15px;
	   height: 250px !important;
	   display: block;
	}
 }

/* Dieser Code hier unten darf nicht verändert werden! */
.main-wrapper,.menu-open #burger-menu .burgerline,header{background-color:#fff}#burger-menu,#burger-menu .burgerline-top{top:0;transition:.5s}.button,.menu-open #burger-menu p{color:#fff}body{line-height:2}main{margin:100px 0}main{scroll-margin-top:180px}header .logo{height:auto;}.main-wrapper{transition:1s;padding-top:60px}h2{margin-bottom:30px}.button{width:max-content;padding:15px 30px;text-decoration:none;margin:0 auto}#galerie a {width: 100%;height: 100%;object-fit: cover;}#galerie video {width: 100%;height: 100%;object-fit: cover;}#flipbook{border:1px solid #000;margin:0 auto;height:366px!important}.page{width:100%;height:100%}@media (max-width:1199px){main{margin:60px 0}#flipbook{height:265px!important}}header{display:grid;grid-template-columns:repeat(12,1fr);column-gap:30px;row-gap:30px;align-items:center;padding:30px;position:fixed;top:0;left:0;right:0;height:130px;z-index:20}.item-logo{grid-area:1/1/span 1/span 2}.item-mail{grid-area:1/3/span 1/span 1;display:flex;justify-content:center;font-size:35px}.item-mail a{color:#000;transition:.3s}.item-mail a:hover,.item-nav{grid-area:1/6/span 1/span 7;display:flex;justify-content:flex-end}.item-nav a{text-decoration:none;text-transform:uppercase;letter-spacing:.5px;color:#000;margin-left:30px;transition:.3s}.item-nav-mobile{grid-area:1/11/span 1/span 2;justify-content:flex-end;display:none;visibility:hidden}#burger-menu{position:relative;right:0;height:55px;width:60px;cursor:pointer;z-index:20}#burger-menu .burgerline{height:2px;background-color:#000;position:absolute;right:0;opacity:1}.menu-open #burger-menu .burgerline-top{transform:rotate(35deg);top:20px}#burger-menu .burgerline-middle{top:13px}.menu-open #burger-menu .burgerline-middle{display:none;visibility:hidden}#burger-menu .burgerline-bottom{top:25px;transition:.5s}.menu-open #burger-menu .burgerline-bottom{transform:rotate(-35deg);top:20px}.menu-open #burger-menu .burgerline{width:60px !important;}#burger-menu p{margin-top:35px;text-align:center;color:#000}#headerbild,#headervideo{height:calc(100vh - 130px);margin-top:130px}#headerbild img,#headervideo video{height:100%;width:100%;object-fit:cover}#headerbild .scrolldown,#headervideo .scrolldown{bottom:0;left:calc(50% - 25px);color:#fff;font-size:50px;cursor:pointer}#section-2 p{column-count:2}#section-10 .teaser i{font-size:50px}@media (max-width:991px){.pe-2{padding-right:0!important}.ps-2{padding-left:0!important}#flipbook{height:200px!important}.item-nav{position:fixed;right:0;top:-100vh;z-index:10;height:100vh;width:100%;transition:.5s;justify-content:center;align-items:center;flex-direction:column}.menu-open .item-nav{top:0}.item-nav a{color:#fff;margin:20px 0}.item-logo{grid-area:1/1/span 1/span 4}header .logo{max-width:100px}.item-mail{grid-area:1/4/span 1/span 1}.item-nav-mobile{display:flex;visibility:visible}#headerbild,#headervideo{height:400px}#headerbild .scrolldown,#headervideo .scrolldown{left:calc(50% - 15px);font-size:30px}#section-13 .d-flex,#section-14 .d-flex,#section-15 .d-flex,#section-16 .d-flex,#section-5 .d-flex,#section-6 .d-flex,#section-7 .d-flex,#section-8 .d-flex{display:block!important;text-align:center!important}#section-13 .left,#section-14 .right,#section-15 .right,#section-16 .left,#section-5 .left,#section-6 .left,#section-7 .left,#section-8 .left{margin-bottom:1rem}#section-15 img,#section-16 img,#section-7 img,#section-8 img{width:300px;height:auto}#section-6 .text-end,#section-8 .text-end{text-align:center!important}}footer .copyright{grid-area:1/1/span 1/span 4}footer .logo{grid-area:1/6/span 1/span 2;grid-area:1/1/span 1/span 2}footer .copyright{grid-area:1/5/span 1/span 4}footer .scrollup{grid-area:1/12/span 1/span 1;font-size:40px;cursor:pointer}@media (max-width:767px){main{margin:30px 0}h2{margin-bottom:15px}#flipbook{height:115px!important}header{padding:15px}header .logo{max-width:70px}header .item-mail{font-size:25px}#headerbild,#headervideo{height:300px}#section-15 img,#section-16 img,#section-7 img,#section-8 img{width:200px}#section-9 img{width:200px;height:auto}#section-19 .d-grid,footer .d-flex,footer .d-grid{display:block!important}#section-19 img{margin-top:15px}footer .d-grid{text-align:center}footer .logo{margin:20px 0}}